Subject: [bfcpbis] deadline to request a WG session at IETF 92

From: "Charles Eckel (eckelcu)" <[email-masked]>
Date: Wed, 4 Feb 2015 08:08:01 +0000

Friday is the deadline to request a session for IETF 92. As of now, we are
not planning to submit a request for a session for BFCPBIS. If anyone
foresees a need for a session, please contact the chairs so we can discuss
in more detail.

Cheers,
Charles